
####################################
- date: 20170405
  period: MA
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants: 20
  note:

####################################
- date: 20170408
  period: MA
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants: 25
  note:

####################################
- date: 20170415
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 14h30
  with:
  nb_participants: 19
  note:

####################################
- date: 20170422
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Degouille, Bruno ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 26
  note:

####################################
- date: 20170610
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 37
  note: |
    Etang des Lévrys
    hébergement : Domaine de Mont-Evray à Nouan-le-Fuzelier

####################################
- date: 20170617
  period: MA
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Degouille, Bruno ; Raverat, Jean-Pierre
  rdv_time: 09h00
  with: SMF
  nb_participants: 20
  note:

# ####################################
- date: 20170625
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status: CANCELED ; sécheresse
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators:
  rdv_time: 10h00
####################################
- date: 20170701
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Degouille, Bruno ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 10
  note:

####################################
- date: 20170820
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 17
  note:

####################################
- date: 20170826
  period: AM
  type:
  title: Sortie en forêt de Sénart à la Faisanderie
  status:
  site_name: senart_faisanderie
  site_label: Sénart ; Faisanderie
  animators: Diamantini, Maurice ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 25
  note:

####################################
- date: 20170903
  period: JN
  type:
  title:  Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Lecarpentier, Denis ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 24
  note: Mare aux Évées puis Hippodrome de la Solle

####################################
- date: 20170910
  period: JN
  type:
  title: Sortie de forêt de Nanteau-Poligny vers la Mer de Sable
  status:
  site_name: poligny
  site_label: Poligny ; Mer de Sable
  animators: Degouille, Bruno ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 19
  note:

####################################
- date: 20170916
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Degouille, Bruno ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 23
  note:

####################################
- date: 20170924
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Laignel, Gilbert ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants: 17
  note:

####################################
- date: 20170927
  period: JN
  type:
  title: Sortie en forêt de Sourdun
  status:
  site_name: sourdun
  site_label: Sourdun
  animators: Jolivet, Jean-Pierre ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants: 18
  note: prospection RBI De Jaillac

####################################
- date: 20170930
  period: WE
  type: EXPO
  title: 32ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 630
  note: |
    Les "26 couleurs" à  Ponthierry

####################################
- date: 20171007
  period: WE
  type: WEEKEND
  title: Week-end en Champagne
  status:
  site_name: we_champagne
  site_label: Week-end ; Champagne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 46
  note: |
    forêt de Rumilly ; RBI du Haut-Tuileau
    hébergement : Domaine de Bel-Air à Bar-sur-Seine

####################################
- date: 20171014
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Cholet, Michèle ; Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 48
  note:

####################################
- date: 20171025
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 45
  note:

####################################
- date: 20171028
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au carrefour des Grands Feuillards
  status:
  site_name: ftb_grands_feuillards
  site_label: Fontainebleau ; Grands Feuillards
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note:

####################################
- date: 20171104
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Feuillardière
  status:
  site_name: m3p_feuillardiere
  site_label: Massif des 3 Pignons ; La Feuillardière
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 13h30
  with: SMF
  nb_participants: 39
  note:

####################################
- date: 20171111
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 13h30
  with: SMF
  nb_participants: 24
  note:

## fin 2017
# `
